# configure with params from the docs:
# http://influxdb-python.readthedocs.io/en/latest/api-documentation.html#influxdbclient

influxdb:
  client:
    host: home.toozhao.com
    port: 28086
    database: home
    username: junv
    password: "@wahyd4"
  write_points:
    batch_size: 1000
